Smartplugs 'showplugs.php' SQL Injection Vulnerability

Bugtraq ID: 38529
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2010 12:00AM
Updated: Mar 03 2010 12:00AM
Credit: Easy Laster
Vulnerable: Smartplugs smartplugs 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus